package man-db 2.5.7-2 failed to install/upgrade: Can't load '/usr/lib/perl/5.10/auto/POSIX/POSIX.so' for module POSIX: /usr/lib/perl/5.10/auto/POSIX/POSIX.so: undefined symbol: at /usr/lib/perl/5.10/XSLoader.pm line 70.

Bug #627266 reported by jeanluc on 2010-08-31
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
perl (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: man-db

package man-db 2.5.7-2 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: man-db 2.5.7-2
ProcVersionSignature: Ubuntu 2.6.32-24.41-generic 2.6.32.15+drm33.5
Uname: Linux 2.6.32-24-generic x86_64
Architecture: amd64
Date: Mon Aug 30 21:45:07 2010
ErrorMessage: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release amd64 (20100429)
SourcePackage: man-db
Title: package man-db 2.5.7-2 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2

jeanluc (jeanlucbrunelle) wrote :
Jean-Baptiste Lallement (jibel) wrote :

Thanks for your report.

The error is
Can't load '/usr/lib/perl/5.10/auto/POSIX/POSIX.so' for module POSIX: /usr/lib/perl/5.10/auto/POSIX/POSIX.so: undefined symbol: at /usr/lib/perl/5.10/XSLoader.pm line 70.
 at /usr/lib/perl/5.10/POSIX.pm line 36
Compilation failed in require at /usr/share/perl5/Debconf/Template.pm line 7.
BEGIN failed--compilation aborted at /usr/share/perl5/Debconf/Template.pm line 7.
Compilation failed in require at /usr/share/perl5/Debconf/Question.pm line 8.
BEGIN failed--compilation aborted at /usr/share/perl5/Debconf/Question.pm line 8.
Compilation failed in require at /usr/share/perl5/Debconf/Config.pm line 7.
BEGIN failed--compilation aborted at /usr/share/perl5/Debconf/Config.pm line 7.
Compilation failed in require at /usr/share/perl5/Debconf/Log.pm line 10.
Compilation failed in require at /usr/share/perl5/Debconf/Db.pm line 7.
BEGIN failed--compilation aborted at /usr/share/perl5/Debconf/Db.pm line 7.
Compilation failed in require at /usr/share/debconf/frontend line 6.
BEGIN failed--compilation abortedAptOrdering:
tomboy: Remove

affecting to perl

affects: man-db (Ubuntu) → perl (Ubuntu)
summary: - package man-db 2.5.7-2 failed to install/upgrade: le sous-processus
- script post-installation installé a retourné une erreur de sortie d'état
- 2
+ package man-db 2.5.7-2 failed to install/upgrade: Can't load
+ '/usr/lib/perl/5.10/auto/POSIX/POSIX.so' for module POSIX:
+ /usr/lib/perl/5.10/auto/POSIX/POSIX.so: undefined symbol: at
+ /usr/lib/perl/5.10/XSLoader.pm line 70.
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers